"Recent Searches"="Nyligen gjorda sökningar";
"lang"="sv";
"No Recent Searches"="Inga nyligen gjorda sökningar ";
"Direct Search"="Direktsökning";
"Clear Recent Searches"="Ta bort nyligen gjorda sökningar";
"file"="./resource/toolbar/sv/SearchField.strings";
"Select Default Engine"="Byt standardsökmotor";
